﻿@media only screen and (max-width: 992px) {
	.parking-status-container {
	    padding: 0px 15px;
	}
	
	.parking-status-container-table {
	    color: white;
	    margin-bottom: 0px !important;
	}
	
	.parking-status-container-table a{
	    color: white;
	}
	
	.parking-status-container-table th{
	    color: white;
	    border: none !important;
	}
	
	.parking-status-container-table td {
		border: none !important;
		font-size: 16px;
		padding: 0px 10px !important;
	}
	
	.parking-status-container-table-status-open {
		color: #58C679 !important;
	}
	
	.parking-status-container-table-status-closed {
		color: #BD828A !important;
	}
	
	.parking-status-container-reserve-parking {
	    font-size: 16px;
	    padding: 10px;
	    text-align: center;
	    margin: 0px 75px;
	}
	
	.parking-status-container-reserve-parking a {
	    color: white;
	}
	
	.parking-status-header {
	    font-size: 20px;
	    color: white;
	    padding: 0px 0px 5px 0px !important;
	}
	
	.parking-status-container-reserve-parking-btn {
	    color: white;
	    width: 100%;
	    margin: 0px 0px;
	    padding: 10px;
	    font-size: 16px;
	}
}

@media only screen and (min-width: 993px) {
	.parking-status-container {
	    padding: 0px 0px;
	}
	
	.parking-status-container-table {
	    color: white;
	    margin-bottom: 0px !important;
	}
	
	.parking-status-container-table a{
	    color: white;
	}
	
	.parking-status-container-table th{
	    color: white;
	    border: none !important;
	}
	
	.parking-status-container-table td {
		border: none !important;
		font-size: 14px;
		padding: 1px 10px !important;
		line-height: 1.3;
	}
	
	.parking-status-container-table-status-open {
		color: #58C679 !important;
	}
	
	.parking-status-container-table-status-closed {
		color: #BD828A !important;
	}
	
	.parking-status-container-reserve-parking {
	    font-size: 16px;
	    padding: 10px;
	    text-align: center;
	    margin: 0px 75px;
	}
	
	.parking-status-container-reserve-parking a {
	    color: white;
	}
	
	.parking-status-header {
	    font-size: 20px;
	    color: white;
	    padding: 8px 25px 0px 25px;
	}
	
	.parking-status-container-reserve-parking-btn {
	    color: white;
	    width: 100%;
	    margin: 0px 0px;
	    padding: 10px;
	    font-size: 16px;
	}
}

/*PARKING STATUS WIDGET */
.ord-container .parking-status-container {
	background-color: #165394 !important;
}
.ord-container .parking-status-container-table td {
    background-color: #165394 !important;
}
.ord-container .parking-status-container-table th{
    background-color: #165394 !important;
}
.ord-container .parking-status-container-reserve-parking {
    background-color: #165394;
}
.ord-container .parking-status-header {
    background-color: #165394;
}
.ord-container .parking-status-container-reserve-parking-btn {
    background: #165394 !important;
}

.ord-container .parking-status-container-reserve-parking-btn:hover {
	background-color: #306DAE !important;
	color: white;
}

@media only screen and (min-width: 993px) {
	.ord-container .parking-status-container {
		height: 235px;
	}
}

/*PARKING STATUS WIDGET */

/*PARKING UPDATES WIDGET */
.ord-container .parking-updates-container {
	background-color: #165394;
}
.ord-container .parking-updates-container .btn {
    background-color: #165394;
}
/*PARKING UPDATES WIDGET */

/*PARKING STATUS WIDGET */
.mdw-container .parking-status-container {
	background-color: #870000 !important;
	
}
.mdw-container .parking-status-container-reserve-parking {
    background-color: #870000;
}

.mdw-container .parking-status-header {
    background-color: #870000;
}
.mdw-container .parking-status-container-reserve-parking-btn {
    background-color: #870000;
}

.mdw-container .parking-status-container-reserve-parking-btn:hover {
	background-color: #A11A1A;
	color: white;
}

@media only screen and (min-width: 993px) {
	.mdw-container .parking-status-container {
		height: 218px;
	}
}
/*PARKING STATUS WIDGET */

/*PARKING UPDATES WIDGET */
.mdw-container .parking-updates-container {
	background-color: #870000;
}

.mdw-container .parking-updates-container .btn {
    background-color: #870000;
}
/*PARKING UPDATES WIDGET */